{% load compress sekizai_tags staticfiles %}
{% load i18n %}

<div class="footer-slice hidden-print">
    <div class="container">
        <div class="col-xs-12">
            <div class="pull-left">
                <strong>
                    {% if layout_name == 'hzpc' %}
                        HZPC, {% now "Y" %}
                    {% else %}
                        Agriplace, {% now "Y" %}
                    {% endif %}
                </strong>
                {% if showBuildMeta %}
                    Build #<strong><a href="https://builds.agriplace.com/viewType.html?buildTypeId=AP_Devel&tab=buildTypeIssueLog&branch_AP=%3Cdefault%3E" target="_blank">{{BUILD_NUMBER}}</a></strong>,
                    built at <strong>{{BUILD_TIME}}</strong>
                {% endif %}

                {% if layout_name != 'hzpc' %}
                    <p>
                        <a href="http://www.agriplace.com">http://www.agriplace.com</a>
                    </p>

                    {% if terms_conditions %}
                    <p>
                        <a href="{{ terms_conditions.document.url }}">
                            {% trans "AgriPlace Terms and Conditions" %}
                        </a>
                    </p>
                    {% endif %}

                    {% if privacy_policy %}
                    <p>
                        <a href="{{ privacy_policy.document.url }}">
                            {% trans "AgriPlace Privacy Policy" %}
                        </a>
                    </p>
                    {% endif %}

                    <p></p>
                {% endif %}
            </div>

            <div class="pull-right">
                <a class="btn btn-default icon-label" href="{% url 'feedback_form' %}">
                    <span class="icon {{ ICONS.feedback }}"></span>&nbsp;
                    <span class="content" href="{% url 'feedback_form' %}">
                        {% trans "Got feedback for us?" %}
                    </span>
                </a>
            </div>

            <div class="clearfix"></div>
        </div>
    </div>
</div>